{
  "id": 3129350,
  "name": "J. E. Burleson, appellee, v. Mikesell Brothers Company, appellant",
  "name_abbreviation": "Burleson v. Mikesell Bros.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,207",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 491,
    "ocr_confidence": 0.542,
    "sha256": "2d694444a960e8bc98d8079683f3081ee10ae8a4eaa5d1de5455bc8890457b67",
    "simhash": "1:14061e8c94878f99",
    "word_count": 77
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. E. Burleson, appellee, v. Mikesell Brothers Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Leslie H. Whipp, for appellant. Church, Ogden & Traxler, for appellee."
    ],
    "corrections": "",
    "head_matter": "J. E. Burleson, appellee, v. Mikesell Brothers Company, appellant.\nGen. No. 30,207.\nAction for goods sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trude, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nLeslie H. Whipp, for appellant. Church, Ogden & Traxler, for appellee."
  },
  "file_name": "0617-02",
  "first_page_order": 677,
  "last_page_order": 677
}
